Subject: Re: [Healeys] Prices

From: I Erbs <[email-masked]>
Date: Mon, 13 Oct 2014 12:53:52 -0700

IMHO we are in am investment bubble. Can't earn much money in bank savings,
the upper class is making money faster than they can spend it, so
investment in cars seems to be the current focus. Yes they are going up. So
be sure to up your agreed upon values of your cars. I raise mine a min of
5% each year, but have boosted it as much as 15% and Hagerty has not pushed
back.

Ira Erbs
Portland, OR
   _______                                  _______
     (______ \____1960 BT7____/ _______)
         (_________________________)

On Mon, Oct 13, 2014 at 12:16 PM, Simon Lachlan <
[email-masked]> wrote:

> I bought one of the car magazines the other day. Forget which one...the one
> with a red 3000 on the front.
>
> Anyhow, I was struck by the "For sale" cars' prices....by how much they
> seem
> to have risen since I last looked. Is it my memory that's failed or have
> prices risen quite considerably in, say, the last 15 months? That would be
> a
> rise across the whole market..............
>
> I live in the UK....don't know if it's happening on both sides of the
> Atlantic...?
>
> Simon
> _______________________________________________
> Support Team.Net http://www.team.net/donate.html
> Suggested annual donation  $12.75
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
>
> [email-masked]
> http://autox.team.net/mailman/listinfo/healeys
>
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/healeys/[email-masked]
_______________________________________________
Archive: http://www.team.net/archive

[email-masked]
http://autox.team.net/mailman/listinfo/healeys